/* //////////////////////////////////////////////////////////////////////////
Default Primary Styles
////////////////////////////////////////////////////////////////////////// */

/*
Colors:
	#7b2b82 - Purple
	#a2ae00 - Green
	#279989 - Teal
	#ce3062 - Pink
*/

/* Typography -------------------------------------------------------- */

html {
	font-size: 16px;
}

/* H Tags */

h1,.h1 {
    font-size: 2.25rem;
	margin: 0 0 0.5rem;
	line-height: 1.15;
    font-weight: 700;
    color: #a2ae00;
}

h2,.h2 {
	font-size: 1.5rem;
	margin: 0 0 0.5rem;
    color: #279989;
}

h3,.h3 {
	font-size: 1.125rem;
	line-height: 1.6;
	margin: 0;
	margin-bottom: 0.5rem;
	font-weight: 700;
	color: #7b2b82;
}

h4,.h4 {
	text-transform: uppercase;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 2px;
}

h5,.h5 {
	font-size: 1rem;
	margin: 0 0 0.25rem;
	font-weight:normal;
}

h6,.h6 {
	font-size: 14px;
	margin: 0 0 0.25rem;
	font-weight:normal;
}

/* Default Links */

a,a:visited {
	color: #a2ae00;
	text-decoration: none;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

a:focus {
	outline: 2px solid #c1c1c1;
	outline: 2px solid rgba(51, 51, 51, 0.3);
}

a:hover,
a:active {
	outline: 0;
}

a:hover {
	color: #7b2b82;
}

/* Lists */

ul,
ol {
	margin: 0 0 1.6rem 1.3rem;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}


/* Elements ---------------------------------------------------------- */
html {
    background: #efefef;

}
body {
	font-size: 1rem;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	background-color: #fff;
	max-width: 1400px;
    color: #000;
    margin: 0 auto;
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
}

p {
	margin-bottom: 1.5em;
}

b,
strong {
	font-weight: 700;
}

dfn,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	border-left: 4px solid rgba(51, 51, 51, 0.7);
	font-size: 1.125rem;
	font-style: italic;
	line-height: 1.75;
	margin-bottom: 1.6rem;
	padding: 2rem;
    color: white;
    background: #00afab;
    background: -moz-linear-gradient(-45deg, #00afab 0%, #018681 100%);
    background: -webkit-linear-gradient(-45deg, #00afab 0%,#018681 100%);
    background: linear-gradient(135deg, #00afab 0%,#018681 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00afab', endColorstr='#018681',GradientType=1 );
}

blockquote > p:last-child {
	margin-bottom: 0;
}

blockquote em,
blockquote i,
blockquote cite {
	font-style: normal;
}

blockquote strong,
blockquote b {
	font-weight: 400;
}

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.6rem;
}


/* Placeholder text color - selectors need to be separate to work. */

::-webkit-input-placeholder {
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
}

:-moz-placeholder {
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
}

::-moz-placeholder {
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	opacity: 1; /* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
}

/* Forms ------------------------------------------------------------- */
dt {
	padding: 0;
	margin: 0;
}

dd {
	padding: 0;
	margin: 0 0 1rem 0;
}



/* Tools ------------------------------------------------------------- */

.noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.nopadding {
	padding: 0;
}

/* Full Media Fonts */

@font-face {
	font-family: 'fullmedia';
	src: url(data:application/x-font-ttf;charset=utf-8;base64,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) format('truetype');
	font-weight: normal;
	font-style: normal;
}

[class^="fmf-"], [class*=" fmf-"] {
	font-family: 'fullmedia';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.fmf-fullmedia-wordmark:before {
	content: "\e600";
}

.fmf-fullmedia-icon:before {
	content: "\e601";
}

.fmf-fullmedia-wordmark span {
	display: none;
}


/* //////////////////////////////////////////////////////////////////////////
Utilities
////////////////////////////////////////////////////////////////////////// */
.container {
	width: 100%;
	max-width: 1350px;
}

.l-section-padding--least {
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.l-section-padding--less {
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.l-section-padding--base {
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.l-section-padding--more {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
}
.l-section-padding--most {
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.l-inline-block--middle {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.l-inline-block--right {
    text-align: left;
}

.text-xs {
    font-size: 13px;
}
.text-sm {
    font-size: 87.5%;
}
.text-lg {
    font-size: 125%;
}
.text-margin--none {
    margin-bottom: 0;
}
.text-invert,
.text-invert h2,
.text-invert .h2,
.text-invert h3,
.text-invert .h3,
.text-invert a {
    color: white;
}
.text-caps {
	text-transform: uppercase;
}

.hidden-text {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

.shadow {
	box-shadow: 3px 3px 25px rgba(0,0,0,0.25);
}

.btn-more-link {
	display: inline-block;
	font-size: .875rem;
    font-weight: 600;
    margin-bottom: 1rem;
    text-transform: uppercase;
    color: #A2AE00;
    letter-spacing: 2px;
}
.btn-more-link:after {
	content: '\f105';
	margin-left: .25rem;
	font-family: 'FontAwesome';
}
.btn-more-link:hover {
	text-decoration: none;
	color: #7b2b82;
}

.btn {
	font-size: 14px;
	letter-spacing: 2px;
	font-weight: 600;
	padding: 0.75rem 2rem;
	border-radius: 15px;
	white-space: normal;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.btn-default,
a.btn-default {

}
.btn-primary,
a.btn-primary {
	display: inline-block;
	background-color: #a2ae00;
	border: none;
	text-transform: uppercase;
	color: white;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
	background-color: #7B8400;
}

.btn-primary-invert,
a.btn-primary-invert {
	display: inline-block;
	background-color: transparent;
	border: 2px solid #a2ae00;
	text-transform: uppercase;
	color: #a2ae00;
}
.btn-primary-invert:hover,
.btn-primary-invert:active,
.btn-primary-invert:focus {
	color: #fff;
	border: 2px solid #a2ae00;
	background-color: #a2ae00;
}

.col-solo {
    float: none;
    margin-left: auto;
    margin-right: auto;
}

.m-btn--exit {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d30e0e+31,820505+100 */
	background: rgb(211,14,14); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(211,14,14,1) 31%, rgba(130,5,5,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(211,14,14,1) 31%,rgba(130,5,5,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(211,14,14,1) 31%,rgba(130,5,5,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d30e0e', endColorstr='#820505',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 0 15px 5px rgba(64,64,64,0.35);
	width: 175px;
	height: 70px;
	padding: 0.5em 1em;
	border-radius: 10px 10px 0 0;
	background-color: red;
	color: white;
	position: fixed;
	right: 100px;
	bottom:0px;
	border-bottom: none;
	text-align: center;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 2px;
	z-index:100;
}
.m-btn--exit:hover {
	cursor: pointer;
}
@media (max-width: 768px) {
	.m-btn--exit {
		width: 100%;
	    right: 0;
	    left: 0;
	    border-radius: 0;
	    font-size: 16px;
	    letter-spacing: 2px;
	    height: 40px;
	}
}


/* //////////////////////////////////////////////////////////////////////////
Navigation Modules
////////////////////////////////////////////////////////////////////////// */

.m-nav--primary {
	background: transparent;
}

/* Superfish (header nav) -------------------------- */
.sf-menu,
.sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
    float: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu > li {
	display:inline-block;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}
.sf-menu a {
	display: block;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}
.sf-sub-indicator {
	display:none;
}
.sf-menu {
	text-align: right;
	margin-bottom: 0;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12rem; /* allow long menu items to determine submenu width */
	*width: 12rem; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	padding: .75rem;
	text-decoration: none;
	zoom: 1; /* IE7 */
	color: #7b2b82;
	letter-spacing: 1px;
}
.sf-menu li {
    text-transform: uppercase;
    font-weight: 600;
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li {
    text-transform: none;
    font-weight: normal;
    font-size: 1rem;
    text-align: left;
}
.sf-menu ul li a {
    padding: .5rem .75rem;
   	color: #fff;
}
.sf-menu ul li {
	background: #4B1250;
}
.sf-menu > li:hover > a,
.sf-menu > li.sfHover > a {
	color: #ffffff;
    background: #7b2b82;
	-webkit-transition: none;
	transition: none;
}
.sf-menu ul li:hover a,
.sf-menu ul li.sfHover a {
    background: #a2ae00;
	color: #fff;
	-webkit-transition: none;
	transition: none;
    background-clip: padding-box;
}

@media (min-width:992px) {
    .sf-menu a {
        padding: 1rem 1.25rem;
    }
}

/* Mobile Nav -------------------------- */
.m-navbar--mobile {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}
#mobnav-btn {
	position: absolute;
    top: 0;
    right: 0;
    margin: 1rem;
    padding: .25rem .75rem;
	opacity: 1;
	color: white;
    background: #7B2B82;
	cursor: pointer;
	border: none;
	z-index: 9;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
#mobnav-btn span {
	text-transform: uppercase;
	font-family: inherit;
}
.mobnav-phone {
    background: #d8d8d8;
    color: white;
    -webkit-box-shadow: 0px 0 20px 0 rgba(0,0,0,.2);
    box-shadow: 0px 0 20px 0 rgba(0,0,0,.2);
}
.m-nav--mobile {
	position: fixed;
	height: 100%;
	left: -100%;
	bottom: 0%;
    width:100%;
	top: 0%;
	z-index: 9999;
	background-color: #fff;
	padding-top: 3rem;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	zoom: 1;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.m-nav--mobile a {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
.m-nav--mobile-close {
	display: block;
	width:90%;
	margin:auto;
    background-color: #896D8C;
    color: white;
	margin-bottom:10px;
	text-align:center;
	padding:10px 20px;
    text-transform: uppercase;
    font-weight: 700;
	cursor: pointer;
}
.m-nav--mobile ul {
	margin: 0;
	padding-left: 0;
	padding-right: 0;
	list-style: none;
}
.m-nav--mobile ul .mli {
	display:block;
	width:90%;
	margin:auto;
	margin-bottom:5px;
	padding:10px 20px;
}
.m-nav--mobile ul .mli:before,
.m-nav--mobile ul .mli:after {
	content: " ";
	display: table;
}
.m-nav--mobile ul .mli:after {
	clear: both;
}
.m-nav--mobile ul .mli:hover {
	background: #A2AE00;
}
.m-nav--mobile ul .mli:hover a {
	text-decoration: none;
    color: white;
}
.m-nav--mobile ul a {
	display:block;
	width:80%;
    font-weight: 700;
    text-transform: uppercase;
	float:left;
    color: #7B2B82;
	font-size:16px;
	line-height:30px;
}
.m-nav--mobile ul ul .mli {
	padding-left:40px;
}
.m-nav--mobile li ul {
	display:none;
    padding: 0;
}
.m-nav--mobile li.mli-active ul {
	display:block;
    /*background: rgba(0, 0, 0, .05);*/
}
.m-nav--mobile ul ul ul .mli {
	padding-left:80px;
}
.m-nav--mobile li.mli-active ul ul {
	display:none;
}
.m-nav--mobile li.mli-active ul li.mli-active ul {
	display:block;
}
.mli-expand {
	font-size: 2rem;
    font-weight: bold;
    line-height: 1;
    color: #7B2B82;
    width: 10%;
    float: right;
    text-align: right;
}
.m-nav--mobile ul .mli:hover .mli-expand {
    color: white;
}
.mobile-menu-open .m-nav--mobile {
	z-index: 9999;
	zoom: 1;
	left: 0%;
}
.m-nav--mob-extra {
    padding-left:20px;
    padding-right: 20px;
}

@media (min-width: 768px) {
	.mobile-menu-open .m-nav--mobile {
		width: 50%;
	    min-width: 350px;
	}
}

/* Sidebar Nav -------------------------- */
.m-side-nav {
	width: 100%;
}

ul.fmlnav li {
	list-style: none outside none;
}

ul.fmlnav li.fmlactive > a {
	font-weight: bold;
}

ul.fmlnav,
ul.fmlnav ul {
	margin:0;
	padding:0;
}

ul.fmlnav li {
	margin:5% 0;
}

ul.fmlnav li a {
	color: #555;
	display: block;
	text-decoration:none;
}
ul.fmlnav li a:hover {
	color: #a2ae00;
}

/* SIDE NAV SECOND LEVEL */

ul.fmlnav ul {
	margin-left: 15px;
}

ul.fmlnav ul li {

}


/* SIDE NAV THIRD LEVEL */

ul.fmlnav ul ul li {

}

/* SIDE NAV FOURTH LEVEL */

ul.fmlnav ul ul ul li {

}

/* Side Bar Callout */

.m-sidebar--callouts .m-callout--content {
	margin:auto;
	margin-bottom:20px;
}

.sidebar--callouts .m-callout--content img {
	width: 100%;
}



/* //////////////////////////////////////////////////////////////////////////
Slick Slider
////////////////////////////////////////////////////////////////////////// */
.slick-logos .slick-slide {
	padding: 1.5rem;
}
.slick-logos .slick-slide img {
	width: 100%;
	margin: auto;
}

.inverted-curve {
	position: absolute;
    width: 100%;
    height: 145px;
    bottom: 24px;
    border: none;
    border-top: 0;
    background: url(/images/hp-slider-curce-overlay.png) center center no-repeat;
    z-index: 50;
}
.slick--wrapper {
	position: relative;
}
.slick-hp {
	position: relative;
}
.slick-hp:before {

}
.slick-slide {
	position: relative;

}
.slick-info {
	position: absolute;
	width: 100%;
	text-align: center;
	top: 45%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	left: 0;
	padding: 1em;
}
.slick-title {
	font-size: 2.75rem;
	line-height: 1.2;
	text-transform: uppercase;
	color: #fff;
}
.slick-title span {
	font-weight: 600;
}
.slick-prev,
.slick-next {
    font-size: 0;
    position: absolute;
    z-index:10;
    top: 45%;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    width: 50px;
    margin-top: -50px;
    background: none;
}
.slick-prev {
    left: 1rem;
}
.slick-next {
    right: 1rem;
}
.slick-prev:before,
.slick-next:before {
    font-family: "FontAwesome";
    font-size: 3.5rem;
    color: white;
}
.slick-prev:before {
    content: "\f104";
}
.slick-next:before {
    content: "\f105";
}
.slick-dots {
	position: relative;
    width: 100%;
    text-align: center;
    bottom: 3.5rem;
    padding: 0;
    margin: 0;
    z-index: 100;
}
.slick-dots:after {
    content: "\f078";
    position: absolute;
    color: white;
    bottom: -1.5rem;
    right: 50%;
    margin-right: -9px;
    font-family: "FontAwesome";
    font-size: 18px;
}
.slick-dots li {
    display: inline-block;
    line-height: 1;
}
.slick-dots button {
    font-size: 0;
    display: inline-block;
    border: none;
    background: transparent;
    color: #fff;
    padding: 0;
	margin: 0 0.5rem;
    vertical-align: top;
}
.slick-dots button:focus {
    outline: 0;
}
.slick-dots li button:before {
    content:"\f10c";
    font-family: "FontAwesome";
    font-size: 14px;
}
.slick-dots li.slick-active button:before {
    content:"\f111";
    font-family: "FontAwesome";
}

.slickimgcut {
	display: none;
}
.slickimgcut img {
	width: 100%;
	height: auto;
}

.slickmobile {
	display: block;
}
.slickmobile img {
	width: 100%;
	height: auto;
}

.slick-hp {
	visibility: hidden;
}
.slick-hp.slick-initialized {
	visibility: visible;
}
.slick-initialized .slick-slide {
	visibility: visible;
}

.slick-initialized .slick-prev,
.slick-initialized .slick-next {
	visibility: visible;
	opacity: 0.5;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.slick-initialized .slick-prev:hover,
.slick-initialized .slick-next:hover {
	opacity: 1;
}

@media (min-width: 448px) {
	.slick-title {
		font-size: 4rem;
	}
}

@media (min-width: 768px) {
	.slickmobile {
		display: none;
	}
	.slickimgcut {
		display: block;
	}
}

@media (min-width: 992px) {
	.slick-dots:after {
	    bottom: -2.75rem;
	    font-size: 14px;
	}
	.slick-dots li button:before {
	    font-size: 18px;
	}
	.slick-dots {
	    bottom: 5.5rem;
	}
}


/* //////////////////////////////////////////////////////////////////////////
Hero Area Module
////////////////////////////////////////////////////////////////////////// */
.m-hero--hp,
.m-hero--int {
    position:relative;
    z-index: 0;
}
.m-hero--img > img {
    width: 100%;
}
.m-hero--int img {
	width: 100%;
	height: auto;
}
.m-hero--content {
    padding: 3em 1em;
    background: #d8d8d8;
}
.m-hero--content-int {
    position:absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    padding: 1em;
}
.m-hero--content-left {
    left: 0;
}
.m-hero--content-right {
    right: 0;
}
.m-hero--content-width {
    max-width: 750px;
}
.m-hero--title {
    font-weight: 700;
    font-size: 2em;
    line-height: 1.25;
    color: #006c68;
    text-transform: uppercase;
}
.m-hero--caption {
    font-size: 1.75em;
    margin-bottom: .25em;
    line-height: 1.25;
    color: #005350;
    font-weight: bold;
    font-style: italic;
}
@media (min-width:768px) {

}
@media (min-width: 992px) {

}


/* //////////////////////////////////////////////////////////////////////////
Header Module
////////////////////////////////////////////////////////////////////////// */
.m-hdr {
    position:relative;
    max-width: 1350px;
    margin: auto;
}
.m-hdr--subnav {
	padding-top: .5em;
	padding-right: 15px;
	color: #ff1e00;
	font-size: 14px;
	text-align: right;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.m-hdr--subnav a {
    padding: 0 1em;
    color: #858585;
    font-size: 0.778em;
}
.m-hdr--subnav a:last-child {
    padding-right: 0;
}
.m-hdr--logo {
}
.m-hdr--logo > a > img {
    max-width: 150px;
}
.m-social a{
    margin: 0 .5em;
}
.m-social a:first-child {
    padding-left: 0;
}
.m-social a:last-child {
    padding-right: 0
}
.m-social--hdr a {
    color: #777777;
}


@media (min-width: 768px) {

}
@media (min-width:992px) {
	.m-hdr--logo > a > img {
	    max-width: 100%;
	}
}


/* //////////////////////////////////////////////////////////////////////////
Footer Module
////////////////////////////////////////////////////////////////////////// */
.m-ftr {
	color: #fff;
	text-align: center;
}
.m-ftr a {
	display: inline-block;
	color: #fff;
}
.m-ftr a:hover {
	text-decoration: none;
}
.m-ftr--subnav a {
	padding: .5rem;
}
.m-ftr--wrapper {
	background-color: #279989;
}
.m-ftr--social i {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #279989;
}
.m-ftr--social-circle {
	position: relative;
	display: inline-block;
	border-radius: 100%;
	padding: 1.5rem;
	background-color: #fff;
	margin: .5rem;
}
.m-ftr--phone-num {
	display: block;
	margin: 0 1.75rem;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.m-ftr--phone-num a {
	display: block;
	font-weight: 700;
}

@media (min-width: 1200px) {
	.m-ftr--phone-num a {
		display: inline-block;
	}
}

@media (min-width: 1200px) {
	.m-ftr--phone-num {
		display: inline-block;
	}
}

/* //////////////////////////////////////////////////////////////////////////
Callout Module
////////////////////////////////////////////////////////////////////////// */
.m-callout {
	background-color: #CE3062;
	display: inline-block;
	width: 50%;
}
.m-callout img {
	width: 100%;
	height: auto;
	max-width: 400px;
}
.m-callout--content {
	padding: 0;
}
.m-callouts--hp .m-callout:hover {
	opacity: 0.9;
}
.m-callouts--hp {
	width: auto;
	overflow-x: scroll;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}
.m-callouts--sidebar .m-callout--content {
    padding: 0;
    width: 100%;
    max-width: auto;
    margin-bottom: 1rem;
    display: inline-block;
}
.m-callouts--sidebar .m-callout--content:hover {
	opacity: 0.9;
}
.m-callouts--sidebar img {
	width: auto;
    max-width: 100%;
}
.m-callouts--swipe {
	position: absolute;
	margin-top: -2em;
	width: 100%;
	text-align: center;
	color: #fff;
}

@media (min-width: 448px) {
	.m-callouts--sidebar .m-callout--content {
		padding: 0;
		width: auto;
		max-width: 250px;
	    margin-right: 1rem;
   }
}

@media (min-width: 768px) {
	.m-callout--content {
		padding: .75em;
	}
	.m-callout {
		width: 33.33%;
	}
}

@media (min-width: 992px) {
	.m-callout {
		float: left;
		width: 20%;
	}
	.m-callouts--hp {
		width: auto;
		overflow-x: hidden;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
	}
}


/* //////////////////////////////////////////////////////////////////////////
Footer Module
////////////////////////////////////////////////////////////////////////// */

.m-affil-logos {

}
.m-affil-logos--wrapper {
	background-color: #f0f0f6;
}

/* //////////////////////////////////////////////////////////////////////////
Lightbox Module
////////////////////////////////////////////////////////////////////////// */

div.dimgw {
	width: 240px;
	float: right;
}

div.pimg-large {
	border: 1px solid #d6d6d6;
	position: relative;
	opacity: 1;
	filter:alpha(opacity=100);
	transition-property: opacity;
	-moz-transition-property: opacity;
	-webkit-transition-property: opacity;
	transition-duration: .1s;
	-moz-transition-duration: .1s;
	-webkit-transition-duration: .1s;
	transition-timing-function: ease-in;
	-moz-transition-timing-function: ease-in;
	-webkit-transition-timing-function: ease-in;
}

div.pimg-large:hover {
	opacity: .8;
	filter:alpha(opacity=80);
}

div.pimg-large img {
	width: 100%;
	height: auto;
}

/* thumbnail - 100x75 */

div.pimg-thumbs {
	margin-top: 6px;
	display: none;
}

div.pimg-thumbs div.pimg {
	float: left;
	margin-right: 6px;
	margin-bottom: 6px;
}

div.pimg-thumbs div.pimg img {
	border: 2px solid #d6d6d6;
}

div.pimg-thumbs div.pimg img {
}

.lightbox-group {
	float: none;
	width: 100%;
	margin: 1rem 0;
	position: relative;
}

.lightbox-group .xexpand {
	position: absolute;
	bottom: 4px;
	right: 4px;
	z-index: 9;
}

@media (min-width: 448px) {
	.lightbox-group {
		float: right;
		width: 40%;
		margin-left: 1rem;
	}
}

@media (min-width: 992px) {
	.lightbox-group {
		float: right;
		width: 30%;
	}
}


/* //////////////////////////////////////////////////////////////////////////
Breadcrumbs Module
////////////////////////////////////////////////////////////////////////// */
.m-bcrumbs {
	text-transform: lowercase;
}
.m-bcrumbs a {
	color: #8b8b98;
	text-decoration: none;
}
.m-bcrumbs a.xactive {
	font-weight: bold;
	color: #7b2b82;
}
.m-bcrumbs a:hover {
	color: #a2ae00;
}

/* //////////////////////////////////////////////////////////////////////////
Content Module
////////////////////////////////////////////////////////////////////////// */
.m-content {

}
.m-content--circle {
    position: relative;
    top: 0;
    left: 0;
    padding: 2rem 1rem;
    text-align: center;
    height: auto;
    width: auto;
    border: none;
    border-top: 7px solid #a2ae00;
    background-color: #279989;
    z-index: 100;
}
.m-content--circle-wrapper {
	overflow: hidden;
}
.m-content--circle-text {
    position: relative;
    line-height: 1.4;
}
.m-content--circle h1 {
    font-weight: normal;
    text-transform: uppercase;
    font-size: 2rem;
}
.m-content--circle h1 span {
	font-weight: 700;
}
.m-content--text {

}

.page-home .m-content--text {
	font-size: 1.125rem;
	text-align: center;
	padding: 0 2rem;
}


@media (min-width: 768px) {
	.m-content--circle {
		text-align: left;
	}
}

@media (min-width: 992px) {
	.m-content--circle h1 {
	    font-size: 2.25rem;
	}
	.m-content--circle {
	    position: absolute;
	    top: -7rem;
	    left: -4rem;
	    padding: 5rem;
	    height: 40rem;
	    width: 40rem;
	    border: 7px solid #a2ae00;
	    border-radius: 100%;
	    background-color: #279989;
	    z-index: 100;
	}
	.m-content--circle-text {
	    position: absolute;
	    width: 75%;
	    margin-top: 5rem;
	    margin-right: 3rem;
	    right: 0;
	    line-height: 1.4;
	}
	.page-home .m-content--text {
		text-align: left;
		padding: 0;
	}
}

@media (min-width: 1200px) {
	.m-content--circle {
	    position: absolute;
	    top: -9.25rem;
	    left: -7rem;
	    padding: 5rem;
	    height: 47rem;
	    width: 47rem;
	    border: 7px solid #a2ae00;
	    border-radius: 100%;
	    background-color: #279989;
	    z-index: 100;
	}
	.m-content--circle-text {
	    position: absolute;
	    width: 75%;
	    margin-top: 7rem;
	    margin-right: 4rem;
	    right: 0;
	    line-height: 1.4;
	    text-align: left;
	}
	.page-home .m-content--text {
	    margin-left: -1rem;
	    padding-right: 2rem;
	}
}


/* //////////////////////////////////////////////////////////////////////////
Articles Modules
////////////////////////////////////////////////////////////////////////// */


/* //////////////////////////////////////////////////////////////////////////
News Module
////////////////////////////////////////////////////////////////////////// */
.m-news--title {
	margin-bottom: 0;
}
.m-news--body p {
	margin-bottom: 0;
}
.m-news--title a {
	color: #7b2b82;
}
.news_date {
	font-size: 14px;
	color: #aaa;
}
.news_entry {
	border-bottom: 1px solid #eee;
	padding-bottom: 2em;
	margin-bottom: 2em;
}
.news_title {
	margin: .5em 0;
	font-size: 1.5em;
}

.news_entry:last-child {
	border-bottom: 0px solid #eee;
}


/* //////////////////////////////////////////////////////////////////////////
Events Module
////////////////////////////////////////////////////////////////////////// */
.m-event--title {
	margin-bottom: 0;
}

.m-event--date {
	color: #8b8b98;
}


/* //////////////////////////////////////////////////////////////////////////
Blog Module
////////////////////////////////////////////////////////////////////////// */
.blog-cat-desc {
	margin: 0px 0px 20px 0px;
}
/* Blog Generic Left Navigation Block */
.blog-nav-block {
	margin:0px 0px 12px 0px;
}
.blog-nav-title {
	font-weight:bold;
	margin:0px 0px 6px 0px;
}
/* Blog Category Navigation */
.bcatnav {
	margin: 0;
    padding: 0;
}
.bcatnav li {
	list-style: none;
}
.bcatnav a {
	display: block;
	padding: 0px;
}
.bcatnav ul li a {
	padding: 3px 12px;
}
/* BLOG Archive List */
.blog-arch-list {
	margin: 0;
    padding: 0;
}
.blog-arch-list .balist-item {
	margin: 0px 0px 4px 0px;
}
/* BLOG Index List */
.blog-article {
	padding: 0px 0px 40px 0px;
	margin: 0px 0px 40px 0px;
	border-bottom: 1px solid #ccc;
}
.blog-article:last-child {
	border-bottom: 0px solid #ccc;
	margin: 0px 0px 0px 0px;
}
.blog-archive .blog-article {
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
}
.blog-article h2 {
	margin: 0px 0px 6px 0px;
}
.blog-article .ba-desc {
	margin: 0px 0px 16px 0px;
}
.blog-article .ba-byline {
	margin:0px 0px 10px 0px;
	color: #999;
	font-size: 11px;
}
.blog-article .ba-byline a {
	color: #999;
}
.blog-article .ba-credit {
	font-size: 12px;
	background-color: #ededed;
	padding: 5px 10px;
}
.blog-article .ba-share {
	float:right;
	width: auto;
	margin:0px 0px 0px 20px;
	background-color: white;
	padding-left: 20px;
}
.blog-article .ba-share .ba-share-fb {
	float:left;
	width:55px;
}

.blog-article .ba-share .ba-share-twitter {
	float:left;
	width:65px;
}
.blog-article .ba-share .ba-share-google {
	float:left;
	width:52px;
}
/* BLOG Paging */
ul.blog-paging-list {
	list-style-type:none;
	margin-left:0px;
}
.blog-paging-list li {
	float:left;
	margin:0px 3px 0px 0px;
	height:40px;
}
.blog-paging-list a {
	-moz-border-radius: 3px 3px 3px 3px;
	background-color: #F6F6F6;
	border: 1px solid #C8D5E0;
	color: #1E598E;
	font-weight: bold;
	padding: 8px 10px;
	text-decoration: none;
}
.blog-paging-list a:hover {
	background-color: #1E598E;
	border: 1px solid #1E598E;
	color: #fff;
}
.blog-paging-list span {
	-moz-border-radius: 5px 5px 5px 5px;
	background-color: #fff;
	border: 1px solid #C8D5E0;
	color: #444444;
	padding: 8px 10px;
	text-decoration: none;
}


/* //////////////////////////////////////////////////////////////////////////
Testimonial Module
////////////////////////////////////////////////////////////////////////// */
.m-testimonials--success-stories {
	background: url(/images/hp-success-bg.jpg);
	background-size: cover;
}
.m-testimonials--success-stories p {
	margin-bottom: 0;
}
.m-testimonials--content {
	text-align: center;
}
.m-testimoinals--img {
    border-radius: 100%;
    border: 6px solid #A2AE00;
    width: 100%;
	height: auto;
}

@media (min-width: 992px) {
	.m-testimoinals--img {
		margin-left: 2em;
	}
	.m-testimonials--content {
		text-align: left;
	}
}

/* //////////////////////////////////////////////////////////////////////////
Related Files/Docs MOdule (appears at bottom of page)
////////////////////////////////////////////////////////////////////////// */
.related {
	width:95%;
	padding:20px 30px;
	margin-bottom:20px;
	background: #f6f6f6;
}
.related .h3 {
	color: #818285;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 14px;
}
.related-item {
	margin-bottom:10px;
}
.related-item:last-child {
	margin-bottom:0px;
}
.related a:link,
.related a:visited,
.related a:active {
	font-size:1.8rem;
	display:block;
	color: #5a5e63;
	text-decoration: none;
}
.related a:hover {
	color: #30353d;
}
.related-files-table {
	margin-top: 10px;
	margin-left: 20px;
}
.related-files-table td {

}
.related-files-table td.rf-icon {
	padding-right: 10px;
	padding-bottom: 5px;
}
.related-files-table td.rf-link {
	padding-top: 3px;
}

/* //////////////////////////////////////////////////////////////////////////
Forms Module (specifically contact)
////////////////////////////////////////////////////////////////////////// */
.zend_form fieldset {
	background:#f3f3f3;
	padding:1.6em 4.0%;
	margin:1.75em 0;
	border:0;
}
.zend_form textarea.form-control {
	height:8em;
}
.errors {
	padding: 0px;
	margin: 0px;
}
.errors li {
	color: #F00;
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#blogin-label {
	display: none;
}
#information-label {
	display:none;
}

/* //////////////////////////////////////////////////////////////////////////
Gallery Module - w/ Lightbox
////////////////////////////////////////////////////////////////////////// */
.gallery-group {
	width: 33%;
	float:left;
	margin-bottom:20px;
}

.fmgimg {
	width: 90%;
	margin-bottom:2px;
}

.fmgimg img {
	width: 100%;
	border:1px solid #ccc;
}
.fmgtitle {
	width:90%;
	font-weight:bold;
}
.fmgdesc {
	width:90%;
}
.int-photos .gallery-group { width: 100%; }
table.fm-gallery {
	width: 100%;
}
table.fm-gallery td {
	width: 25%;
}
table.fm-gallery td .title {
	font-weight: bold;
	margin-top:4px;
	width: 210px;
}
table.fm-gallery td .desc {
	width: 210px;
}
.fmgimg {
	border: 1px solid #ccc;
}
table.int-photos {
	float: right;
	margin-left:30px;
	margin-bottom: 30px;
	text-align: center;
	max-width: 200px;
}

/* //////////////////////////////////////////////////////////////////////////
Search Module
////////////////////////////////////////////////////////////////////////// */

.m-search {

}

/* //////////////////////////////////////////////////////////////////////////
List Modules
////////////////////////////////////////////////////////////////////////// */

/* Horizontal Lists -------------------------- */
.links-list--horizontal ul {
    margin: 0;
    padding: 0;
}
.links-list--horizontal li {
    display: block;
    padding: .5em;
}
@media (min-width:768px) {
    .links-list--horizontal li {
        display: inline-block;
        padding: 0 .5em;
    }
}

/* Vertical Lists -------------------------- */
.links-list--vert ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 0;
}
.links-list--vert li {
    margin-bottom: .5em;
}
.links-list--vert li:last-child {
    margin-bottom: 0;
}
.links-list--vert li:after  {
    content: "›";
    padding-left: .75em;
}



/* //////////////////////////////////////////////////////////////////////////
SHAME (overrides)
////////////////////////////////////////////////////////////////////////// */
.ed-struct td {
	float: left;
	width: 100%!important;
}

table.ed-struct td.ed-img {
	padding-left: 0!important;
	margin-top: 1.5rem;
}

@media (min-width: 768px) {
	.ed-struct td {
		float: left;
	}
	table.ed-struct td.ed-cnt {
		width: 70%!important;
	}
	table.ed-struct td.ed-img {
		padding-left: 2rem!important;
		width: 30%!important;
	}
}

/* //////////////////////////////////////////////////////////////////////////
Responsive (Media Queries)
////////////////////////////////////////////////////////////////////////// */







.campaign-popover {
	width:100%;	
	position: fixed;
	bottom:-760px;
	z-index:999999999;

	-webkit-transition: bottom 2s; /* Safari 3.1 to 6.0 */
    transition: bottom 2s;

}

.campaign-popover.active {
	bottom:0px;
}

.campaign-popover .campaign-unit {
	display:relative;
	width:100%;
	max-width: 700px;
	display:block;
	margin:auto;
	box-shadow: 0px 0px 10px black;
}

.campaign-popover .xclose {
	display: block;
    float:right;
    position:relative;
    top:10px;
    right: 10px;
    height:0px;
    z-index:9999999999;
}
.campaign-popover .xclose img {
	width:100%;
}

.campaign-popover .image {
	display:block;
	position: relative;
	width:100%;
}
.campaign-popover .image img {
	width:100%;
}


.xlayout-black .m-hero--int {
	display:none;
	background:black;
	color:white;
}
.wrapper-black {
	background:black url('/images/campaign/black-bg.jpg') no-repeat top left;
	background-size:cover;
	color:white;
	font-family: 'Oswald', sans-serif;
}

.wrapper-black h1 {
	color:white;
	text-align: center;
	text-transform: uppercase;
	margin-top:40px;
	margin-bottom:50px;
}

.wrapper-black h2 {
	font-size:40px;
	color:white;
	text-transform: uppercase;
	margin-top:20px;
	margin-bottom:20px;
}

.wrapper-black h3 {
	font-size:34px;
	margin-bottom:50px;
	color:white;
	text-transform: uppercase;
}

.wrapper-black .m-content--text {
	font-size:24px;
	text-align: center;
}


.wrapper-black .btn {
	border-radius: 4px;
	background:white;
	border-color:white;
	color:black;
	font-size:20px;
}
.wrapper-black .btn:hover {
	background-color:#ddd;
}

.white-links {
	margin-bottom:60px;
}

.white-links a {
	color:white;
}
.white-links a:hover {
	text-decoration: none;
}

.slick-black {
	width:100%;
	max-width: 700px;
	margin:auto;
	margin-top:60px;
	margin-bottom:60px;
}

.slick-black img {
	width:100%;
	margin-bottom:20px;
}

.slick-black .sb-title {
	margin-bottom:20px;
}
.slick-black .sb-teaser {
	font-size:0.8em;
}

.slick-black .slick-prev {
	left:-100px;
}
.slick-black .slick-next {
	right:-100px;
}

.slick-black .slick-dots {
	bottom:-1rem;
}

.slick-black .slick-dots::after {
	content: "";
}